@font-face{
    font-family: 'Playfair Display';
    src: url("/css/fonts/PlayfairDisplay/PlayfairDisplay-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: 'Playfair Display Bold';
    src: url("/css/fonts/PlayfairDisplay/PlayfairDisplay-Bold.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: 'Playfair Display Italic';
    src: url("/css/fonts/PlayfairDisplay/PlayfairDisplay-Italic.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

/**/

@font-face{
    font-family: 'Poppins';
    src: url("/css/fonts/Poppins/Poppins-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: 'Poppins Bold';
    src: url("/css/fonts/Poppins/Poppins-Bold.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: 'Poppins Italic';
    src: url("/css/fonts/Poppins/Poppins-Italic.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: 'Poppins Light';
    src: url("/css/fonts/Poppins/Poppins-Light.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: 'Poppins Medium';
    src: url("/css/fonts/Poppins/Poppins-Medium.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

